> ## Documentation Index
> Fetch the complete documentation index at: https://docs.serialized.trade/llms.txt
> Use this file to discover all available pages before exploring further.

# Chains

> Supported chains with status. Free.

`GET /v1/meta/chains`

Supported chains with status. Free.

<RequestExample>
  ```bash cURL theme={null}
  curl 'https://api.serialized.trade/v1/meta/chains' \
    -H 'Authorization: YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": [
      {
        "chain": "evm:8453",
        "name": "Base",
        "slug": "base",
        "family": "evm",
        "nativeSymbol": "ETH",
        "status": "live"
      },
      {
        "chain": "evm:1",
        "name": "Ethereum",
        "slug": "ethereum",
        "family": "evm",
        "nativeSymbol": "ETH",
        "status": "live"
      },
      {
        "chain": "evm:56",
        "name": "BNB Smart Chain",
        "slug": "bsc",
        "family": "evm",
        "nativeSymbol": "BNB",
        "status": "live"
      }
    ],
    "meta": {
      "asOf": 1786724321172
    }
  }
  ```
</ResponseExample>
